Adobe Flash Player CVE-2017-3099内存破坏信息泄露漏洞
发布时间:2017-07-13   录入:启明星辰

Bugtraq ID:

CVE ID:CVE-2017-3100

漏洞发布时间:2017-07-13

漏洞更新时间:2017-07-13

漏洞起因

设计错误

危险等级

影响系统

Adobe Flash Player 26.0.0.137

不受影响系统

危害

远程攻击者可以利用漏洞可获取敏感信息。

CVSSv2:

攻击所需条件

应用程序漏洞

漏洞信息

Adobe Flash Player是多媒体程序播放器。

Adobe Flash Player存在内存破坏漏洞,允许远程攻击者利用漏洞构建恶意SWF文件,诱使用户解析,可获取敏感信息。

厂商解决方案

用户可参考如下厂商提供的安全补丁以修复该漏洞:

https://helpx.adobe.com/security/products/flash-player/apsb17-21.html

漏洞提供者
vendor

漏洞消息链接
https://helpx.adobe.com/security/products/flash-player/apsb17-21.html

文章来源:http://www.venustech.com.cn/
  • 公司总部 | 分支机构 | 法律声明 | 投资者关系 | 400-624-3900 800-810-6038
  • © 启明星辰1996-2015 版权所有 京ICP备05032414号 京公网安备110108003435号